## aimCamera

### Syntax:

    aimCamera (x, y);

### Purpose:

Aims the camera so that the point (x, y) is in the centre of the window. If it is not possible to position the camera so that the point is in the centre of the window without the user seeing an area outside of the scene image, the camera is moved to the closest possible valid position.

### Return value:

No return value.

### See also:

Scrolling Scenes

getObjectX and getObjectY

zoomCamera

setSceneDimensions

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012